body {
    background-image: url("https://files.wolfyakira.ro/minecraft.png");
    background-repeat: repeat;
    background-size: auto;
    position: cover;
    
}

.links1 {
  border: 20px solid #5a064b;
  box-shadow: rgba(255, 0, 195, 0.622) 0 15px 30px -5px;
  display: flex;
  flex-direction: column;
  font-family: sans-serif;
  border-radius: 20px;
  width: 550px;
  height: 1180px;
  align-items: center;
  box-shadow: rgba(151, 65, 252, 0.4) 0px 0px 25px 40px;
  box-sizing: border-box;
  content: center;
  position: absolute;
  top: 320px;
  left: 50%;
  transform: translate(-50%, -25%);
}

.links1 .akira {
    width: 128px;
    height: 128px;
}

.links1 .headtext {
    font-family: 'Imperial Script',cursive;
    color: #5a064b;
    font-size: 2.5em;  
}

.links1 button {
  align-items: center;
  background-image: linear-gradient(144deg, #d300b0, #3f0a4a 50%, #660049);
  border: 0;
  border-radius: 10px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #ffffff;
  display: inline-block;
  font-size: 24px;
  justify-content: center;
  line-height: 1em;
  max-width: 100%;
  min-width: 140px;
  padding: 14px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
  transition: all 0.5s;
  width: 350px;
}

.links1 span {
  padding: 30px 60px;
  border-radius: 0px;
  width: 100%;
  height: 100%;
  transition: 300ms;
}

.links2 {
  border: 20px solid #5a064b;
  box-shadow: rgba(255, 0, 195, 0.622) 0 15px 30px -5px;
  display: flex;
  flex-direction: column;
  font-family: sans-serif;
  border-radius: 20px;
  width: 550px;
  height: 500px;
  align-items: center;
  box-shadow: rgba(151, 65, 252, 0.4) 0px 0px 25px 40px;
  box-sizing: border-box;
  content: center;
  position: absolute;
  top: 1400px;
  left: 50%;
  transform: translate(-50%, -25%);
}

.links2 .funstufftext {
    font-family: 'Imperial Script',cursive;
    color: #990ba3;
    font-size: 2.5em;  
}

.links2 button {
  align-items: center;
  background-image: linear-gradient(144deg, #d300b0, #3f0a4a 50%, #660049);
  border: 0;
  border-radius: 10px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #ffffff;
  display: inline-block;
  font-size: 24px;
  justify-content: center;
  line-height: 1em;
  max-width: 100%;
  min-width: 140px;
  padding: 14px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
  transition: all 0.5s;
  width: 350px;
}

.links2 span {
  padding: 30px 60px;
  border-radius: 0px;
  width: 100%;
  height: 100%;
  transition: 300ms;
}

.links3 {
  border: 20px solid #5a064b;
  box-shadow: rgba(255, 0, 195, 0.622) 0 15px 30px -5px;
  display: flex;
  flex-direction: column;
  font-family: sans-serif;
  border-radius: 20px;
  width: 550px;
  height: 650px;
  align-items: center;
  box-shadow: rgba(151, 65, 252, 0.4) 0px 0px 25px 40px;
  box-sizing: border-box;
  content: center;
  position: absolute;
  top: 2000px;
  left: 50%;
  transform: translate(-50%, -25%);
}

.links3 .domsinc {
    width: 128px;
    height: 128px;
}

.links3 .domsinctext {
    font-family: 'Imperial Script',cursive;
    color: #660000;
    font-size: 3em;  
}

.links3 button {
  align-items: center;
  background-image: linear-gradient(144deg, #d300b0, #3f0a4a 50%, #660049);
  border: 0;
  border-radius: 10px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #ffffff;
  display: inline-block;
  font-size: 24px;
  justify-content: center;
  line-height: 1em;
  max-width: 100%;
  min-width: 140px;
  padding: 14px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
  transition: all 0.5s;
  width: 350px;
}

.links3 span {
  padding: 30px 60px;
  border-radius: 0px;
  width: 100%;
  height: 100%;
  transition: 300ms;
}

.footer1 {
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: gray;
  color: #990ba3;
  text-align: center;
  padding: 0px;
  font-family: 'Imperial Script', cursive;
  font-size: 22px;
  border-radius: 10px;
  content: center;
  position: absolute;
  top: 1800px;
  text-decoration: none;
}

.nolink {
  color: #990ba3;
  text-decoration: none;
}

.links4 {
  border: 20px solid #5a064b;
  box-shadow: rgba(255, 0, 195, 0.622) 0 15px 30px -5px;
  display: flex;
  flex-direction: column;
  font-family: sans-serif;
  border-radius: 20px;
  width: 550px;
  height: 280px;
  align-items: center;
  box-shadow: rgba(151, 65, 252, 0.4) 0px 0px 25px 40px;
  box-sizing: border-box;
  content: center;
  position: absolute;
  top: 1350px;
  left: 50%;
  transform: translate(-50%, -25%);
}

.links4 .daddyslinks {
    font-family: 'Imperial Script',cursive;
    color: #990ba3;
    font-size: 2.2em;  
}

.links4 button {
  align-items: center;
  background-image: linear-gradient(144deg, #d300b0, #3f0a4a 50%, #660049);
  border: 0;
  border-radius: 10px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #ffffff;
  display: inline-block;
  font-size: 24px;
  justify-content: center;
  line-height: 1em;
  max-width: 100%;
  min-width: 140px;
  padding: 14px;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
  transition: all 0.5s;
  width: 350px;
}

.links4 span {
  padding: 30px 60px;
  border-radius: 0px;
  width: 100%;
  height: 100%;
  transition: 300ms;
}

.discordimage {
  width: 380px;
}

@media only screen and (max-width:600px){

.links1 .headtext {
    font-family: 'Imperial Script',cursive;
    color: #990ba3;
    font-size: 1.5em;  
}

.links1 {
  border: 20px solid #5a064b;
  display: flex;
  width: 400px;
  height: 1020px;
}

.links1 button {
  font-size: 18px;
  width: 300px;
  background-image: linear-gradient(144deg, #d300b0, #3f0a4a 50%, #660049);
}

.links2 .funstufftext {
    font-family: 'Imperial Script',cursive;
    color: #990ba3;
    font-size: 1.5em;  
}

.links2 {
  border: 20px solid #5a064b;
  display: flex;
  width: 400px;
  height: 425px;
  box-sizing: border-box;
  content: center;
  position: absolute;
  top: 1300px;
  left: 50%;
  transform: translate(-50%, -25%);
  
}

.links2 button {
  font-size: 18px;
  width: 300px;
}

.links3 .domsinctext {
    font-family: 'Imperial Script',cursive;
    color: #990ba3;
    font-size: 1.5em;  
}

.links3 {
  border: 20px solid #5a064b;
  display: flex;
  width: 400px;
  height: 550px;
  box-sizing: border-box;
  content: center;
  position: absolute;
  top: 2105px;
  left: 50%;
  transform: translate(-50%, -25%);
  
}

.links3 button {
  font-size: 18px;
  width: 300px;
}

.links4 .daddyslinks {
    font-family: 'Imperial Script',cursive;
    color: #990ba3;
    font-size: 1.5em;  
}

.links4 {
  border: 20px solid #5a064b;
  display: flex;
  width: 400px;
  height: 225px;
  box-sizing: border-box;
  content: center;
  position: absolute;
  top: 1220px;
  left: 50%;
  transform: translate(-50%, -25%);
}

.links4 button {
  font-size: 18px;
  width: 300px;
}



body {
    background-repeat: repeat;
    background-size: auto;
    
}

.footer1 {
  content: center;
  position: absolute;
  top: 1650px;
}

.discordimage {
  width: 300px;
}

}
